<!--
  @File Name          : listeSprint.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 28/05/2020 à 16:01:36
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    28/05/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <div class="slds-box slds-theme_shade">
        <center style="font-size: 188%;
        font-family: cursive;
        font-style: italic;
        color: navy;">
            <p><b>Sprint tables assigned to the project "{DetailProjet.Name}"</b></p><br/><br/>
        </center>
    </br>
        <div class="slds-region_narrow" style="width:360px ;margin-top: -4%;">
            <table><tr>
            <td>Nom de Projet:  {DetailProjet.Name}</td>
            <td> Categorie:  {DetailProjet.Gat_gorie__c}</td>
            <td> Etat: {DetailProjet.Etat__c}  </td>
            <td> <i>Type:</i>   {DetailProjet.Type__c}  </td>
            <td><i>Priorité:</i>  {DetailProjet.Priorit__c}  </td>
            <td> <i>Date Debut:</i> {DetailProjet.Date_Debut__c}</td>
            <td><i>Date fin:</i> {DetailProjet.Date_fin__c}</td>
            </tr>
            </table>
            <dl class="slds-list_inline">
                <dt class="slds-item_label slds-text-color_weak slds-truncate" title="First Label">Project Name:</dt>
                <dd class="slds-item_detail slds-truncate" title="Description for first label">{DetailProjet.Name}</dd>
                
                <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Second Label">Second Label:</dt>
                <dd class="slds-item_detail slds-truncate" title="Description for second label">{DetailProjet.Gat_gorie__c}</dd>
                
                <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Second Label">Second Label:</dt>
                <dd class="slds-item_detail slds-truncate" title="Description for second label">{DetailProjet.Gat_gorie__c}</dd>
                
                <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Second Label">Second Label:</dt>
                <dd class="slds-item_detail slds-truncate" title="Description for second label">{DetailProjet.Gat_gorie__c}</dd>
                
                <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Second Label">Second Label:</dt>
                <dd class="slds-item_detail slds-truncate" title="Description for second label">{DetailProjet.Gat_gorie__c}</dd>
              </dl>
        </div>
    </div>
</template> 